Subject: [bug#43189] [PATCH] gnu: Update Iosevka fonts from 3.2.2 to 3.4.7

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 03 Sep 2020 22:13:24 +0200

Simen,

Simen Endsjø 写道：
> * gnu/packages/fonts.scm (font-iosevka, font-iosevka-slab,
> font-iosevka-term, font-iosevka-term-slab, font-iosevka-aile,
> font-iosevka-etoile, font-iosevka-sparkle): Update to 3.4.7.

Thank you!

It looks like your mailer corrupted your patch:

>        (sha256
> -        (base32
>          "0knsb1b0wqv50r7f9128xvq344x7hnvgm7kh1dxaahlck910z62x"))))))
> +        (base32
> "1zqgly4ymmmz3ckfsc2vdxw6d62axcyl79fq3gi630c4951nfikz"))))))

Not what I'd expect from mu4e, but ‘git am’ agrees.  Could you 
send a fixed version?

Kind regards,

T G-R